h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
text-align: justify;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
text-align: justify;
}

table, body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-align: justify;
}

body {
scrollbar-track-color: #f7f7f7;
scrollbar-face-color: #BFBFBF;
scrollbar-highlight-color: #ccd3da;
scrollbar-shadow-color: #ccd3da;
scrollbar-arrow-color:  #ccd3da;
}

A:link {
COLOR: #45688e;
TEXT-DECORATION: none;
}

A:visited {
COLOR: #45680e;
TEXT-DECORATION: none;
}

A:hover {
COLOR: #000000;
TEXT-DECORATION: underline;
}

INPUT, SELECT, TEXTAREA {
BORDER:1PX SOLID #ccd3da;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 3px 8px 3px 8px; 
font-size: 11px;
color: #000000;
BackGround-color: #ffffff;
}

@media print
{
.noprn {
display:none;
visibility: hidden;
}
}